Imports System
Imports System.Data
Imports System.Drawing
Imports DayPilot.Web.Ui.Events

Partial Public Class EventLeftBar
	Inherits System.Web.UI.Page

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs)
		Response.Redirect("DurationBar.aspx")
	End Sub
End Class
